Subject: failed build of Mips for 2.4.22

From: David Kesselring <[email-masked]>
Date: Mon, 29 Sep 2003 13:45:18 -0400 (EDT)

When I tried to build 2.4.22 (including patch-2.4.22-ac4) for Malta, the
build failed when compiling offset.c. It looks like several things changed
in the base code that caused the failure. Does anyone have a patch for the
MIPS build on 2.4.22. I need to use this because a required driver is
already built for 2.4.22. The crux of the problem is the new DFU
stuff(whatever that is).
Thanks for any input.

David Kesselring
Atmel MMC
[email-masked]
919-462-6587